
Redmine - Feature #41246

Mail sender information

2024-09-11 13:24 - Ayden Cho

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution: No feedback   

Description

Whenever notified by email, I would like to fix the sender to system admin.

I was configured using Gmail.

So, I would like to display the name(mail sender) by setting the name on Gmail.

====================================================================================

Environment:

Redmine version                5.1.2.stable

Ruby version                   3.2.4-p170 (2024-04-23) [x86_64-linux]

Rails version                  6.1.7.7

Environment                    production

Database adapter               Mysql2

Mailer queue                   ActiveJob::QueueAdapters::AsyncAdapter

Mailer delivery                smtp

History

#1 - 2024-09-23 14:17 - Holger Just

- Status changed from New to Needs feedback

I'm not sure what exactly you are asking for here. Could you expand a bit? Some specific examples would also help.

#2 - 2024-12-29 02:15 - Go MAEDA

- Status changed from Needs feedback to Closed

- Resolution set to No feedback
